/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-5r7gtt73wk] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-5r7gtt73wk] {
    flex: 1;
}



@media (max-width: 767.98px) {
    .top-row:not(.auth)[b-5r7gtt73wk] {
        display: none;
    }

    .top-row.auth[b-5r7gtt73wk] {
        justify-content: space-between;
    }

    .top-row a[b-5r7gtt73wk], .top-row .btn-link[b-5r7gtt73wk] {
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    .page[b-5r7gtt73wk] {
        flex-direction: row;
    }

    .sidebar[b-5r7gtt73wk] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-5r7gtt73wk] {
        position: sticky;
        top: 0;
        z-index: 1;
    }
/* /Shared/NavMenu.razor.rz.scp.css
    .main > div[b-5r7gtt73wk] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
     */
}
/* /Shared/NavMenu.razor.rz.scp.css */
/* The navigation menu */
.navbar[b-4wdp1xbwio] {
    background-color: #3b5650;
    z-index: 999;
}

    /* Navigation links */
    .navbar a[b-4wdp1xbwio] {
        float: left;
        font-size: 16px;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

/* The subnavigation menu */
.subnav[b-4wdp1xbwio] {
    float: left;
    overflow: hidden;
}

    /* Subnav button */
    .subnav .subnavbtn[b-4wdp1xbwio] {
        font-size: 16px;
        border: none;
        outline: none;
        color: white;
        padding: 14px 16px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
    }

    /* Add a red background color to navigation links on hover */
    .navbar a:hover[b-4wdp1xbwio], .subnav:hover .subnavbtn[b-4wdp1xbwio] {
        background-color: red;
    }

/* Style the subnav content - positioned absolute */
.subnav-content[b-4wdp1xbwio] {
    display: none;
    position: absolute;
    left: 0;
    background-color: red;
    width: 100%;
    z-index: 1;
}

    /* Style the subnav links */
    .subnav-content a[b-4wdp1xbwio] {
        float: left;
        color: white;
        text-decoration: none;
    }

        /* Add a grey background color on hover */
        .subnav-content a:hover[b-4wdp1xbwio] {
            background-color: #eee;
            color: black;
        }

/* When you move the mouse over the subnav container, open the subnav content */
.subnav:hover .subnav-content[b-4wdp1xbwio] {
    display: block;
}
